.carousel-control {
    cursor: pointer;
}

.carousel-control.right,
.carousel-control.left {
    background: none;
}

.homepage-carousel {
    margin-top: 20px;
}

.homepage-carousel .carousel-control {
    display: flex;
    justify-content: center;
    align-items: center;
    opacity: 0;
}

.homepage-carousel .carousel-control:hover {
    opacity: 0.7;
}

.homepage-carousel .carousel-control > span {
    margin-top: 0;
}

.quote-carousel
{
    margin-top: 10px;
    margin-bottom: 10px;
    z-index: 1000;
}

.quote-carousel .carousel-inner {
    height: 175px;
    margin-left: 20px;
    margin-right: 20px;
    width: auto;
}

.quote-carousel .carousel-control
{
    background: none;
    color: #222;
    font-size: 2.3em;
    text-shadow: none;
    width: 30px;
    height: 30px;
    /*top: -35px;*/
}

.quote-carousel .carousel-indicators
{
    right: 50%;
    top: auto;
    bottom: 0px;
    margin-right: -19px;
}
/* Changes the color of the indicators */
.quote-carousel .carousel-indicators li
{
    background: #c0c0c0;
}
.quote-carousel .carousel-indicators .active
{
    background: #333333;
}
.quote-carousel img
{
    width: 250px;
    height: 100px
}
/* End carousel */

.item blockquote {
    border-left: none;
    margin: 0;
}

.item blockquote img {
    margin-bottom: 10px;
}

/*.item blockquote p:before {*/
    /*content: "\f10d";*/
    /*font-family: 'Fontawesome';*/
    /*float: left;*/
    /*margin-right: 10px;*/
/*}*/

.quote-carousel p {
    font-size: 28px;
    line-height: 1.3;
    text-align: center;
    color: #434343;
}

.carousel-control > span {
    width: 22px;
    height: 59px;
    display: block;
    background-image: url("./../../img/sprite.png");
    background-position: 0 -70px;
    margin-top: 45px;
}

.carousel-control .carousel-right {
    background-position: -23px -70px;
    float: right;
}

.carousel-control .glyphicon-chevron-left,
.carousel-control .glyphicon-chevron-right {
    font-size: 12px;
    background-color: #fff;
    line-height: 30px;
    text-shadow: none;
    color: #333;
    border: 1px solid #ddd;
}

.bg-purple .quote-carousel p {
    color: #fff;
}

.bg-purple .carousel-control > span {
    background-position: 0 -131px;
}

.bg-purple .carousel-control .carousel-right {
    background-position: -23px -131px;
}